@charset "utf-8";
/* CSS Document */
.fenjie{ width:100%; height:15px;  background-color:#f5f2f5;}

.header{position:relative; width: 100%; margin: 0 auto;  height: 75px;}
.header .logo{display:block;width:130px;height:30px;padding:10px 0 0 10px;}
.header .logo img{display:block;width:100%;}
.header .search{position:absolute;top:0;right:35px;z-index:1000;display:block;width:50px;height:50px;text-indent:-9999em;background:url(../images/icon-search.png) no-repeat center center;background-size:40%;}
.header .search:hover{background-color:#0067d2;}
.header .search span{display:none;}
.header .user-icon{position:absolute;top:0;right:70px;z-index:1000;display:block;width:50px;height:50px;text-indent:-9999em;background:url(../images/icon-user.png) no-repeat center center;background-size:40%;}
.header .user-icon span{display:none;}
.header .user-icon:hover{background-color:#0067d2;}
.header .back{position:absolute;top:0;left:0;display:block;width:50px;height:50px;text-indent:-9999em;background:url(../images/icon-back.png) no-repeat center center;background-size:12px 20px;}

.main{ width: 100%; margin: 0 auto;}

/*nav*/
#home_hidden{width: 100%;height: 1000px;background: rgba(0,0,0,.3);position: fixed;
top: 75px;z-index: 9;display: none;}


/*banner*/
.banner{width:100%; height:auto; margin:0 auto;}
.flexslider{position:relative; height:auto; overflow:hidden; background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:auto;}
.slides li img{display:block;}
.slides li a{display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:8px;height:8px;margin:0 3px;zoom:1;}
.flex-control-nav a{display:inline-block;width:8px;height:8px;line-height:40px; overflow:hidden; background:#FFF; cursor:pointer; border-radius: 4px;}
.flex-control-nav .flex-active{background:#075562;}
.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:40%;}
.flex-direction-nav li a{display:block;width:30px;height:30px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:1px;background:url(../images/prev.png) center center no-repeat; background-size:40% 60%;}
.flex-direction-nav li a.flex-next{right:1px;background:url(../images/next.png) center center no-repeat; background-size:40% 60%;}


/*main导航*/
.main_nav{ width: 100%; margin: 0 auto; overflow: hidden; background: #f7f7f7; padding: 3% 0;}
.main_nav ul li{ width: 23.4%; margin: .8%; overflow: hidden; float: left;}
.main_nav ul li a{ width: 100%; display: block; margin: 0 auto; overflow: hidden;}
.main_nav ul li img{ width: 100%;}

/*玩哪儿*/
.wannaer{ width: 100%; margin: 5% auto 0; overflow:hidden;}
.wanna_tit{ width: 100%; margin: 0 auto 2%; overflow: hidden;}
.wanna_tit p:nth-child(1){ width: 30%; float: left; font-size: 18px; color: #075562; }
.wanna_tit p:nth-child(2){ width: 30%; float: right; text-align: right; font-size: 14px; color: #666; }
.wannaer ul li{ width: 31.333%; margin: 1%; overflow: hidden; float: left;}
.wannaer ul li a{ width: 100%; display: block; margin: 0 auto; overflow: hidden;}
.wannaer ul li img{ width: 100%;}

/*热门推荐*/
.remen{ width: 100%; margin: 5% auto 0; overflow: hidden;}
.remen ul li{width: 96%; margin: 0 auto 4%; overflow: hidden; position: relative; border-radius: 10px; padding-bottom: 3%;-moz-box-shadow:0px 4px 6px #999; -webkit-box-shadow:0px 4px 6px #999; box-shadow:0px 4px 6px #999;}
.remen_img{width: 100%; margin: 0 auto; overflow: hidden;}
.remen_img img{ width: 100%;}
.remen_li_tit{ font-size: 16px; margin: 2% 0 0 1%; color:#333;padding: 3% 0 1%; line-height: 22px; }
.remen_li_maidian{ font-size: 14px; margin: 2% 0 0 1%; color: #666; padding-bottom:3%; 
	line-height: 20px;display: block;height: 70px;overflow: hidden; }
.biaoqian{ width:13%; position: absolute; left: 0; background: #cf2700;color: #fff; text-align: center; padding:1.2% 0; font-size: 14px; top:10%}

/*footer*/
.footer{ width: 100%; margin: 0 auto; overflow: hidden; background: #666;  padding: 3% 0;}
.footer p{ color: #fff; text-align: center; font-size: 14px; line-height:22px; width: 100%; margin: 0 auto;}



/***************************************************列表页*************************************************/
.liebiaoye_main{ width: 100%; margin: 0 auto; overflow: hidden;}
.liebiaoye_tit{ width: 100%; margin: 2% auto; overflow: hidden;}
.liebiaoye_tit ul li{ float: left; width: 23%; margin: 1%; border-radius: 25px; padding: 1.5% 0; overflow: hidden; text-align: center;background: #015462;}
.liebiaoye_tit ul li a{ color: #fff; font-size: 14px;}
.liebiaoye_tit ul .on{ background: #CF2700;}
.liebiao{ width: 100%; margin: 0 auto; overflow: hidden;}
.liebiao ul li{width: 96%; position: relative; height: 130px; margin: 0 auto 4%; overflow: hidden; position: relative; border-radius: 4px; padding-bottom: 3%;-moz-box-shadow:0px 4px 6px #999; -webkit-box-shadow:0px 4px 6px #999; box-shadow:0px 4px 6px #999;}
.liebiao_img{ width: 34%; float: left; overflow: hidden;}
.liebiao_img img{ width:100%;}
.liebiao_t{ width: 60%; float: right; margin-right: 3%; overflow: hidden;}
.liebiao_t p:nth-child(1){ font-size:16px; margin-top: 5%; line-height: 28px; color: #333;}
.liebiao_t p:nth-child(2){font-size:12px; margin-top: 3%; line-height: 26px; color: #666;
display: block;height: 26px;overflow: hidden;}
.fanhui{ width: 100%; margin:0 auto; overflow: hidden; background: #015462;}
.fanhui a{ width: 95%; font-size:14px;  background:url(../images/icon-back.png) left center no-repeat; color: #fff; display: block; background-size:2.5%; padding: 3% 0 3% 5%; overflow: hidden;}
.dujia{ width:13%; position: absolute; left: 0; background: #fd4a2a;color: #fff; text-align: center; padding:1.2% 0; font-size: 14px; top:10%}
.jiazai{ width: 100%; margin: 0 auto; overflow: hidden; text-align: center;}
.jiazai img{ width: 5%; margin: 3% auto 5%;}


/**********************************************详情页***********************************************************/
.xiangqing_main{ width: 100%; margin: 0 auto 30px; overflow: hidden;}
.xiangqing_tit{ width: 100%; margin: 3% auto; overflow: hidden; font-size: 16px; color: #333; line-height: 24px;}
.zuozhe_liulancishi{ width: 70%; float: left; overflow: hidden; color: #666; font-size:14px; margin-top: 1%;}
.fenxiang{ width: 7%; float: right;overflow: hidden; margin-right: 4%;position: relative;}
.fenxiang img{ width: 100%;}
.zz_fenxiang{ width: 100%; margin: 0 auto; overflow: hidden; padding-bottom: 5%; border-bottom: 1px solid #ccc;}
.xiangqing{ width: 100%; margin: 5% auto;}
.xiangqing_footer{ margin-bottom: 6%;}
.xiangqing img{ width: 100%;display: block;}
section{width: 100%!important;padding: 0!important;}
section p{ width: 100%!important;display: block;}
section img{ width: 100%!important;display: block;}
section span{ width: 100%!important;display: block;}
.xiangqing p{ width: 100%;display: block;}
/*.xiangqing span{ width: 100%;display: block;}*/
.fenxiang_footer{ width: 100%; margin: 0 auto; overflow: hidden; position: fixed; z-index: 999999999;
bottom: 0; background: #f9502f; padding: 3% 0; text-align: center; }
.fenxiang_footer a p{ width:18%;font-size: 16px; padding-left: 8%;
 background: url(../images/fenxiang1.png) center left no-repeat; background-size: 30%; color: #fff; margin: 0 auto;}
